@charset "ISO-8859-1";

/******************************************************************************
* Custom Fonts
******************************************************************************/

@font-face {
	font-family: 'Centrale Sans Extra Thin';
	src: url('fonts/centrale-sans/CentraleSans-Extra-Thin.eot'); /* IE9 Compat Modes */
	src: url('fonts/centrale-sans/CentraleSans-Extra-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/centrale-sans/CentraleSans-Extra-Thin.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Extra-Thin.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Extra-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/centrale-sans/CentraleSans-Extra-Thin.otf') format("opentype");
		/* svg - Legacy iOS */
	font-display: swap;
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Centrale Sans Thin';
	src: url('fonts/centrale-sans/CentraleSans-Thin.eot'); /* IE9 Compat Modes */
	src: url('fonts/centrale-sans/CentraleSans-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/centrale-sans/CentraleSans-Thin.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Thin.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/centrale-sans/CentraleSans-Thin.otf') format("opentype");
		/* svg - Legacy iOS */
	font-display: swap;
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Centrale Sans Extra Light';
	src: url('fonts/centrale-sans/CentraleSans-Extra-Light.eot'); /* IE9 Compat Modes */
	src: url('fonts/centrale-sans/CentraleSans-Extra-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/centrale-sans/CentraleSans-Extra-Light.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Extra-Light.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Extra-Light.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/centrale-sans/CentraleSans-Extra-Light.otf') format("opentype");
		/* svg - Legacy iOS */
	font-display: swap;
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Centrale Sans Light';
	src: url('fonts/centrale-sans/CentraleSans-Light.eot'); /* IE9 Compat Modes */
	src: url('fonts/centrale-sans/CentraleSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/centrale-sans/CentraleSans-Light.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/centrale-sans/CentraleSans-Light.otf') format("opentype");
		/* svg - Legacy iOS */
	font-display: swap;
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Centrale Sans Regular';
	src: url('fonts/centrale-sans/CentraleSans-Regular.eot'); /* IE9 Compat Modes */
	src: url('fonts/centrale-sans/CentraleSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/centrale-sans/CentraleSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/centrale-sans/CentraleSans-Regular.otf') format("opentype");
		/* svg - Legacy iOS */
	font-display: swap;
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Centrale Sans Medium';
	src: url('fonts/centrale-sans/CentraleSans-Medium.eot'); /* IE9 Compat Modes */
	src: url('fonts/centrale-sans/CentraleSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/centrale-sans/CentraleSans-Medium.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Medium.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/centrale-sans/CentraleSans-Medium.otf') format("opentype");
		/* svg - Legacy iOS */
	font-display: swap;
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Centrale Sans Bold';
	src: url('fonts/centrale-sans/CentraleSans-Bold.eot'); /* IE9 Compat Modes */
	src: url('fonts/centrale-sans/CentraleSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/centrale-sans/CentraleSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/centrale-sans/CentraleSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/centrale-sans/CentraleSans-Bold.otf') format("opentype");
		/* svg - Legacy iOS */
	font-display: swap;
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Centrale Sans Rounded';
	src: url('fonts/CentraleSansRnd-Light.ttf'); /*  format('truetype') */
	font-display: swap;
}

/******************************************************************************
* Reset styling
******************************************************************************/

html, 
body, 
form, 
fieldset {
	margin: 0;
	padding: 0;
	font: 100%/120% Arial, Helvetica, Verdana, sans-serif;
	behavior: url('/script/default/cssHoverFix.htc');
}

/* Emarsy - line-height */
#wps_popup form, 
#wps_popup fieldset {
	line-height: normal;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
pre, 
blockquote, 
ul, 
ol, 
dl, 
address {
	margin: 0;
	padding: 0;
}

li, 
dd, 
blockquote {
	margin-left: 0;
}

fieldset {
	border: none;
}

input, 
select, 
textarea {
	font-size: 100%;
}

img {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
}

article, 
aside, 
figure, 
footer, 
header, 
hgroup, 
menu, 
nav, 
section {
	display: block;
}

/******************************************************************************
* Main structure
******************************************************************************/

body {
	background-color: white;
	background: #eeeff3;
	width: 100%;
	border: 0;
	margin-left: auto;
	margin-right: auto;
	/* font-family: 'Roboto', Arial, Helvetica, serif; */
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #454545;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

.container, 
.container-sm, 
.container-md, 
.container-lg, 
.container-xl, 
.container-xxl, 
.container-xxxl, 
.container-fluid {
	font-size: 0.875rem;
}

.col-half-offset {
	margin-left: 1.8%;
	margin-right: 1.8%;
}

a:link, 
a:visited, 
a:hover, 
a:active {
	text-decoration: none;
	color: #454545;
}

.container br {
	clear:  both;
	height: 0;
}

section br {
	clear: both;
}

/******************************************************************************
* Custom Cookiebot CMP Styles
******************************************************************************/

/* General banner styles */
#CybotCookiebotDialog.CybotEdge {
	padding: 10px 16px !important;
}

#CybotCookiebotDialog h2 {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif !important;
}

#CybotCookiebotDialog *, #CybotCookiebotDialogBodyUnderlay * {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif !important;
	font-size: 0.875rem !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif !important;
	font-weight: 700 !important;
	padding: 0.75em !important;
	border-radius: 0.75em !important;
}

#CybotCookiebotDialog .CybotCookiebotBannerCloseButton {
	margin-left: 1rem !important;
}

/* Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
	display: none;
}

/* Branding on the Privacy trigger */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
	display: none;
}

/* Show details button on the banner */
.CybotCookiebotDialogBodyBottomWrapper {
	display: none !important;
}

/******************************************************************************
* Pushable buttons
******************************************************************************/

.pushbutton-container {
	display: block;
	padding: 0;
	padding-top: 2px;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 8px;
}

.pushbutton-container-inline {
	display: inline-block;
	text-align: left;
	padding: 0;
	padding-top: 2px;
	margin: 0;
}

.pushbutton {
	display: block;
	border: 0;
	margin: 0 auto;
	padding: 0;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
	/*vertical-align: middle;*/
	text-align: center;
	min-height: 30px;
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
	font-size: 1rem;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	background-color: #0099ff;
	color: #ffffff;
	border-radius: 3px;
	/*box-shadow: 0 3px 0 #257cb1;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	transition: all 0.1s ease;*/
	cursor: pointer;
	max-width: 350px;
}

.pushbutton:hover {
	background-color: #32abff;
	color: #ffffff;
}

.pushbutton:active {
	/*margin-top: 2px;
	margin-bottom: -2px;
	box-shadow: 0 1px 0 #257cb1;*/
	background-color: #32abff;
	color: #ffffff;
}

a.pushbutton, 
a.pushbutton:link, 
a.pushbutton:active, 
a.pushbutton:visited, 
a.pushbutton:hover {
	color: #ffffff;
	text-decoration: none;
}

a.pushbutton-inactive, 
a.pushbutton-inactive:link, 
a.pushbutton-inactive:active, 
a.pushbutton-inactive:visited, 
a.pushbutton-inactive:hover {
	color: #000000;
}

.finance-banner {
	margin: 10px auto 0;
}

/* Button colour styles */
.pushbutton-inactive, 
.pushbutton-inactive:visited {
	background-color: #dcdcdc !important;
}

.pushbutton-alt1, 
.pushbutton-alt1:visited {
	background-color: #cc1614;
	/*box-shadow: 0 3px 0 #742020;*/
}

.pushbutton-alt2, 
.pushbutton-alt2:visited {
	background-color: #81c029;
	/*box-shadow: 0 3px 0 #7fa34b;*/
}

.pushbutton-alt3, 
.pushbutton-alt3:visited {
	background-color: #b8336b;
	/*box-shadow: 0 3px 0 #b8336b;*/
}

.pushbutton-alt4, 
.pushbutton-alt4:visited {
	background-color: #404040;
	/*box-shadow: 0 3px 0 #404040;*/
}

.pushbutton-alt5, 
.pushbutton-alt5:visited {
	background-color: #2d943a;
	/*box-shadow: 0 3px 0 #2d943a;*/
}

.pushbutton-miele, 
.pushbutton-miele:visited {
	background-color: #8c0014;
	/*box-shadow: 0 3px 0 #742020;*/
}

.pushbutton-packs, 
.pushbutton-packs:visited {
	background-color: #db5b63;
	/*box-shadow: 0 3px 0 #ba4d54;*/
}

.pushbutton-mrk1, 
.pushbutton-mrk1:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #4e29b6;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
}

.pushbutton-blkfri, 
.pushbutton-blkfri:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #e2b500;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
}

.pushbutton-easter, 
.pushbutton-easter:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #122037;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
}

.pushbutton-frasers, 
.pushbutton-frasers:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #8400d1;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
}

.pushbutton-inverted, 
.pushbutton-inverted:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #ffffff;
	color: #0099ff !important;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
}

.pushbutton-inverted-alt1, 
.pushbutton-inverted-alt1:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #fbfbfb;
	color: #0099ff !important;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
}

.pushbutton-inverted-border, 
.pushbutton-inverted-border:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #ffffff;
	color: #0099ff !important;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
	border: 1px solid #0099ff;
}

.pushbutton-alt2-inverted-border, 
.pushbutton-alt2-inverted-border:visited {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #ffffff;
	color: #81c029 !important;
	/*box-shadow: 0 3px 0 #ba4d54;*/
	border-radius: 20px;
	border: 1px solid #81c029;
}

.pushbutton-inactive:hover, 
.pushbutton-inactive:active {
	background-color: #ececec;
}

.pushbutton-alt1:hover, 
.pushbutton-alt1:active {
	background-color: #e03a3a;
}

/*.pushbutton-alt1:active {
	box-shadow: 0 1px 0 #742020;
}*/

.pushbutton-alt2:hover, 
.pushbutton-alt2:active {
	background-color: #8fce38;
}

/*.pushbutton-alt2:active {
	box-shadow: 0 1px 0 #7fa34b;
}*/

.pushbutton-alt3:hover, 
.pushbutton-alt3:active {
	background-color: #b8336b;
}

/*.pushbutton-alt3:active {
	box-shadow: 0 1px 0 #b8336b;
}*/

.pushbutton-alt4:hover, 
.pushbutton-alt4:active {
	background-color: #747474;
}

/*.pushbutton-alt4:active {
	box-shadow: 0 1px 0 #747474;
}*/

.pushbutton-alt5:hover, 
.pushbutton-alt5:active {
	background-color: #3fa84d;
}

/*.pushbutton-alt5:active {
	box-shadow: 0 1px 0 #3fa84d;
}*/

.pushbutton-miele:hover, 
.pushbutton-miele:active {
	background-color: #cc3239;
}

/*.pushbutton-miele:active {
	box-shadow: 0 1px 0 #742020;
}*/

.pushbutton-packs:hover, 
.pushbutton-packs:active {
	background-color: #e6656e;
}

/*.pushbutton-packs:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-mrk1:hover, 
.pushbutton-mrk1:active {
	background-color: #9372F2;
}

/*.pushbutton-mrk1:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-blkfri:hover, 
.pushbutton-blkfri:active {
	background-color: #f7dd74;
}

/*.pushbutton-blkfri:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-easter:hover, 
.pushbutton-easter:active {
	background-color: #264577;
}

/*.pushbutton-easter:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-frasers:hover, 
.pushbutton-frasers:active {
	background-color: #9700ee;
}

/*.pushbutton-frasers:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-inverted:hover, 
.pushbutton-inverted:active {
	background-color: #0099ff;
	color: #ffffff !important;
}

/*.pushbutton-inverted:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-inverted-alt1:hover, 
.pushbutton-inverted-alt1:active {
	background-color: #0099ff;
	color: #ffffff !important;
}

/*.pushbutton-inverted:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-inverted-border:hover, 
.pushbutton-inverted-border:active {
	background-color: #0099ff;
	color: #ffffff !important;
	border: 1px solid #ffffff;
}

/*.pushbutton-inverted-border:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-alt2-inverted-border:hover, 
.pushbutton-alt2-inverted-border:active {
	background-color: #81c029;
	color: #ffffff !important;
}

/*.pushbutton-alt2-inverted-border:active {
	box-shadow: 0 1px 0 #ba4d54;
}*/

.pushbutton-light {
	padding-top: 0.65em;
	font-weight: 300;
}

/* Button sizes and glyphs */
.pushbutton img.left {
	margin-top: 0;
	margin-right: 0.5em;
	height: 18px;
	margin-top: -3px;
}

.pushbutton img.right {
	float: right;
	margin-top: 0.5em;
}

.pushbutton-large {
	min-height: 40px;
	font-size: 1.25rem;
	line-height: 1.25rem;
}

.pushbutton-large img.right {
	float: right;
	margin-top: 0.6em;
}

.pushbutton-large img.left {
	margin-top: 0.2em;
	margin-right: 0.5em;
	height: 22px;
	margin-top: -3px;
}

.pushbutton-small {
	min-height: 24px;
	font-size: 0.875rem;
	padding: 0.5rem;
}

.pushbutton-small img.right {
	float: right;
	margin-top: 0.35em;
	margin-right: 0.5em;
}

.pushbutton-small img.left {
	margin-top: 0;
	height: 12px;
	margin-top: -2px;
}

/******************************************************************************
* Header
******************************************************************************/

header {
	width:100%;
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	background-color: #ffffff;
}

header .title-line, 
header .menu-line {
	background-color: #ffffff;
}

header .title-line .desktop-header {
	padding-top: 0.75rem;
	padding-bottom: 0.25rem;
}

header .selling-points-line {
	background-color: #e4f3ff;
	border-color: #b3cee5;
}

/******************************************************************************
* Desktop Logo
******************************************************************************/

header .desktop-header .desktop-logo > img {
	max-height: 70px;
}

/******************************************************************************
* Desktop Search Bar
******************************************************************************/

header .desktop-header .search input {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 0.875rem;
	color: #333333;
	/* background-color: #eeeff2; */
	white-space: normal;
	text-overflow: ellipsis;
}

header .desktop-header .search input:focus {
	border-color: #0099ff;
	outline: none;
	box-shadow: none;
}

header .desktop-header .search .input-group button {
	cursor: pointer;
	background-color: #0099ff;
}

header .desktop-header .search .input-group button:hover {
	opacity: 0.8;
}

header .desktop-header .search .input-group button img {
	width: 26px;
	height: 20px;
}

header .desktop-header .search .autocomplete {
	position: absolute; 
	width: 430px;
	z-index: 105;
	background-color: #ffffff;
	border: 1px solid #ababb0;
	overflow: hidden; 
}

header .desktop-header .search .autocomplete div {
	height: 50px;
	padding: 4px;
	border-bottom: 1px solid #ececec;
	color: #464646;
	text-align: left;
}

header .desktop-header .search .autocomplete div.separator {
	height: 28px;
	font-size: 0.8125rem;
	font-weight: 600;
	background-color: #ececec;
}

header .desktop-header .search .autocomplete div.text {
	height: 50px;
}

header .desktop-header .search .autocomplete div.text span {
	font-style: normal;
	font-weight: 300;
}

header .desktop-header .search .autocomplete div.separator em {
	font-style: normal;
	color: #06bce3;
}

header .desktop-header .search .autocomplete div a img {
	vertical-align: middle;
	float: left;
	margin-right: 5px;
	max-height: 44px;
}

header .desktop-header .search .autocomplete div a {
	display: block;
}

header .desktop-header .search .autocomplete div a h2 {
	font-size: 0.875rem;
	font-weight: 600;
}

header .desktop-header .search .autocomplete div a span {
	font-size: 0.75rem;
	font-weight: 400;
}

header .desktop-header .search .autocomplete div a span.price {
	float: right;
	font-size: 1rem;
	font-weight: 700;
}

header .desktop-header .search .autocomplete div br {
	clear: both;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .desktop-header .search input {
		font-size: 0.6875rem;
	}
}

/******************************************************************************
* Desktop Control Panel
******************************************************************************/

header .desktop-header .control-panel .info-panel > div {
	min-width: 60px;
}

@media screen and (min-width: 992px) and (max-width: 1020px) {
	header .desktop-header .control-panel .info-panel > div {
		min-width: 50px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .desktop-header .control-panel .info-panel > div {
		min-width: 35px;
	}
}

header .desktop-header .control-panel .info-panel div > a.info-link > img {
	height: 25px;
}

header .desktop-header .control-panel .info-panel div > a.info-link > p {
	font-size: 0.8125rem;
}

header .desktop-header .control-panel .info-panel div > a.info-link > p:hover {
	color: #0099ff;
}

header .desktop-header .control-panel #basket {	
	position: relative;
}

header .desktop-header .control-panel #basket .info-link .basket-quantity {
	position: absolute;
	top: -5px;
	right: 2px;
	z-index: 5;
}

header .desktop-header .control-panel #basket .info-link .basket-quantity #basket-summary-num {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	font-size: 0.6875rem;
	color: #ffffff;
	background-color: #cc1614;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
}
header .desktop-header .control-panel #account-signin {	
	position: relative;
}
header .desktop-header .control-panel #account-signin .info-link .account-tick {
	position: absolute;
	top: -5px;
	right: 5px;
	z-index: 5;
}

header .desktop-header .control-panel #account-signin .info-link .account-tick #account-active {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	background-color: #38BE00;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	color: transparent;
}

/* Tick */
header .desktop-header .control-panel #account-signin
.info-link .account-tick #account-active::after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 5px;
	height: 9px;
	border: solid #ffffff;
	border-width: 0 2px 2px 0;
	transform: translate(-50%, -60%) rotate(45deg);
}

/* (Safari + MobileSafari >= 14.6) or (All MobileSafari versions) */
/* Chromium added one or both of these selectors in a recent update - April 2023 */
/*@supports (selector(:nth-child(1 of x))) or (-webkit-touch-callout: none) {*/
/* Newer detection for Safari only after Apple added a non-standard -webkit- function */
@supports (background: -webkit-named-image(i)) {
	header .desktop-header .control-panel #basket .info-link .basket-quantity #basket-summary-num {
		padding-top: 2px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .desktop-header .control-panel .info-panel {
		align-items: flex-start !important;
		/* padding-top: 1.25rem; */
	}

	header .desktop-header .control-panel .info-panel div > a.info-link > img {
		height: 20px;
	}

	header .desktop-header .control-panel .info-panel div > a.info-link > p {
		font-size: 0.6875rem;
		line-height: 1rem;
	}
}

/******************************************************************************
* Desktop Navbar Menu
******************************************************************************/

header .navbar .navbar-nav .nav-item {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 0.8125rem;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle:hover, 
header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.show {
	background-color: #0099ff;
	color: #ffffff;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle::after {
	display: none;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-red {
	color: #cc1614;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-red:hover, 
header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-red.show {
	background-color: #cc1614;
	color: #ffffff;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-bf {
	background-color: #040205;
	color: #ffffff;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-cm {
	background-color: #042826;
	color: #ffffff;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-bf .me-blue {
	color: #0099ff;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-cm .me-green-cm {
	color: #0ee08d;
}

header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-bf:hover, 
header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-bf.show {
	background-color: #373b41;
	color: #ffffff;
}

header .navbar .navbar-nav .nav-item .megamenu {
	padding: 1rem;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .navbar .navbar-nav .nav-item {
		font-size: 0.6875rem;
	}

	header .navbar .navbar-nav .nav-item a.nav-link {
		padding: 0.25rem;
	}
}

@media screen and (min-width: 768px) {
	.navbar .has-megamenu {
		position: static !important;
		z-index: 102;
	}

	.navbar .megamenu {
		left: 0;
		right: 0;
		width: 100%;
		margin-top: 0;
	}
}	

@media screen and (max-width: 767px) {
	.navbar.fixed-top .navbar-collapse, 
	.navbar.sticky-top .navbar-collapse {
		overflow-y: auto;
		max-height: 90vh;
		margin-top: 10px;
	}
	
	header .navbar .navbar-nav .nav-item .megamenu {
		margin-bottom: 1rem;
	}
}

/******************************************************************************
* Navbar Megamenus - General Styling
******************************************************************************/

header .menu-line .navbar .megamenu .megamenu-item {
	border-width: 0 1px 1px 0;
	border-color: #0099ff;
	border-style: solid;
}

@media screen and (min-width:992px) {
	header .menu-line .navbar .megamenu-item:nth-of-type(3n+3) {
		border-right-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar .megamenu-item:nth-of-type(2n+2) {
		border-right-width: 0;
	}
}

header .menu-line .navbar .megamenu .megamenu-item .vertical-item {
	margin-top: 1.5rem;
	text-align: center;
}

header .menu-line .navbar .megamenu .megamenu-item p.categoryHeading {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1rem;
	color: #0099ff;
}

header .menu-line .navbar .megamenu .megamenu-item li a {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 0.8125rem;
	color: #454545;
}

header .menu-line .navbar .megamenu .megamenu-item li a.pack-link, 
header .menu-line .navbar .megamenu .megamenu-item li a.accessory-link {
	color: #ba1238;
}

header .menu-line .navbar .megamenu .megamenu-item li a:hover {
	color: #0099ff;
}

header .menu-line .navbar .megamenu .pillar-guides a.pushbutton-inverted-border {
	max-width: 550px;
	font-size: 0.9375rem;
}

/******************************************************************************
* Navbar Megamenus - Custom Styling
******************************************************************************/

/* Laundry */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-laundry .megamenu-item {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-laundry .megamenu-item:nth-of-type(n+3) {
		border-bottom-width: 0;
	}
}

/* Cooking */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-cooking .megamenu-item:nth-of-type(n+7) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-cooking .megamenu-item:nth-of-type(n+9) {
		border-bottom-width: 0;
	}
}

/* Dishwashers */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-dishwashers .megamenu-item {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-dishwashers .megamenu-item {
		border-bottom-width: 0;
	}
}

/* Refrigeration */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-refrigeration .megamenu-item:nth-of-type(n+4) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-refrigeration .megamenu-item:nth-of-type(n+5) {
		border-bottom-width: 0;
	}
}

/* Small Appliances */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-small-appliances .megamenu-item:nth-of-type(n+4) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-small-appliances .megamenu-item:nth-of-type(n+5) {
		border-bottom-width: 0;
	}
}

/* Coffee Machines */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-coffee-machines .megamenu-item:nth-of-type(n+4) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-coffee-machines .megamenu-item:nth-of-type(n+5) {
		border-bottom-width: 0;
	}
}

/* Floorcare */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-floorcare .megamenu-item:nth-of-type(n+7) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-floorcare .megamenu-item:nth-of-type(n+7) {
		border-bottom-width: 0;
	}
}

/* Air Treatment */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-air-treatment .megamenu-item:nth-of-type(n+4) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-air-treatment .megamenu-item:nth-of-type(n+5) {
		border-bottom-width: 0;
	}
}

/* Quooker */

@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-quooker .megamenu-item {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-quooker .megamenu-item {
		border-bottom-width: 0;
	}
}

/* @media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-quooker .megamenu-item:nth-of-type(n+4) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-quooker .megamenu-item:nth-of-type(n+3) {
		border-bottom-width: 0;
	}
} */

/* Outdoor */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-outdoor .megamenu-item {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-outdoor .megamenu-item {
		border-bottom-width: 0;
	}
}

/* @media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-outdoor .megamenu-item:nth-of-type(n+4) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-outdoor .megamenu-item:nth-of-type(n+3) {
		border-bottom-width: 0;
	}
} */

/* TV & Entertainment */
@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-tv-entertainment .megamenu-item {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-tv-entertainment .megamenu-item {
		border-bottom-width: 0;
	}
}

/*@media screen and (min-width:992px) {
	header .menu-line .navbar #megamenu-tv-entertainment .megamenu-item:nth-of-type(n+4) {
		border-bottom-width: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .menu-line .navbar #megamenu-tv-entertainment .megamenu-item:nth-of-type(n+5) {
		border-bottom-width: 0;
	}
} */

/* Black Friday Deals */
header .menu-line .navbar #megamenu-deals .bf-img {
	border-radius: 0.75rem;
}

header .menu-line .navbar #megamenu-deals .bf-heading {
	color: #0099ff;
	font-size: 1rem;
}

header .menu-line .navbar #megamenu-deals .bf-button {
	display: block;
	background-color: #0099ff1f;
	border-radius: 0.5rem;
	color: #22232a;
	padding: 0.75rem;
}

header .menu-line .navbar #megamenu-deals .bf-button-blue {
	display: block;
	background-color: #0099ff;
	border-radius: 0.5rem;
	color: #ffffff;
	padding: 0.75rem;
}

/******************************************************************************
* Selling Points Line
******************************************************************************/

header .selling-points-line .selling-points p, 
header .selling-points-line .selling-points a {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1rem;
	color: #102a4b;
}

header .selling-points-line .selling-points .delivery-info img, 
header .selling-points-line .selling-points .newsletter-signup img, 
header .selling-points-line .selling-points .sales-info img {
	height: 20px;
}

header .selling-points-line .selling-points .delivery-info a, 
header .selling-points-line .selling-points .delivery-info p, 
header .selling-points-line .selling-points .newsletter-signup a, 
header .selling-points-line .selling-points .newsletter-signup p, 
header .selling-points-line .selling-points .sales-info a, 
header .selling-points-line .selling-points .sales-info p {
	font-size: 0.875rem;
	cursor: pointer;
}

header .selling-points-line .selling-points .reviews-info .trustpilot-logo {
	height: 22px;
}

header .selling-points-line .selling-points .reviews-info .trustpilot-stars {
	height: 20px;
}

header .selling-points-line .selling-points .reviews-info p {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1rem;
}

header .selling-points-line .selling-points .sales-info p {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
}

header .selling-points-line .selling-points .sales-info p span {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1rem;
}

header .selling-points-line .selling-points .vertical-divider {
	border-color: #b3cee5;
}

.newsletter-message .plus-big {
	display: inline-block;
    vertical-align: baseline;
    /* line-height: 1; */
    position: relative;
    top: 2px;
	font-size: 1.2rem;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .selling-points-line .selling-points .delivery-info a, 
	header .selling-points-line .selling-points .delivery-info p, 
	header .selling-points-line .selling-points .newsletter-signup a, 
	header .selling-points-line .selling-points .newsletter-signup p, 
	header .selling-points-line .selling-points .sales-info a, 
	header .selling-points-line .selling-points .sales-info p {
		font-size: 0.6875rem;
	}

	header .selling-points-line .selling-points .reviews-info .trustpilot-logo {
		height: 20px;
	}
	
	header .selling-points-line .selling-points .reviews-info .trustpilot-stars {
		height: 17px;
	}
	
	header .selling-points-line .selling-points .reviews-info p {
		font-size: 0.875rem;
	}

	header .selling-points-line .selling-points .sales-info a {
		font-size: 1rem;
	}
}

/******************************************************************************
* Mobile Nav/Search Buttons
******************************************************************************/

header .menu-line .navbar .m-nav-search .menu-search-panel div > a.info-link > img {
	height: 20px;
}

@supports (mask-image: none) or (-webkit-mask-image: none) {
	header .menu-line .navbar .m-nav-search .menu-search-panel .navbar-toggler {
		border-color: #0099ff;
	}

	header .menu-line .navbar .m-nav-search .menu-search-panel .navbar-toggler:focus {
		box-shadow: 0 0 0 var(--bs-navbar-toggler-focus-width) #0099ff33;
	}

	header .menu-line .navbar .m-nav-search .menu-search-panel .navbar-toggler .navbar-toggler-icon {
		background-image: unset;
		background-color: #0099ff;
		mask-image: var(--bs-navbar-toggler-icon-bg);
		-webkit-mask-image: var(--bs-navbar-toggler-icon-bg);
	}
}

/******************************************************************************
* Mobile Header/Logo
******************************************************************************/

header .menu-line .navbar .m-logo a.mobile-logo > img {
	max-height: 91px;
}

@media screen and (max-width: 767px) {
	header .menu-line .navbar .m-logo a.mobile-logo > img {
		max-height: 70px;
	}
}

@media screen and (max-width: 575px) {
	header .menu-line .navbar .m-logo a.mobile-logo > img {
		max-height: 60px;
	}
}

@media screen and (max-width: 323px) {
	header .menu-line .navbar .m-logo a.mobile-logo > img {
		max-height: 40px;
	}
}

/******************************************************************************
* Mobile Control Panel
******************************************************************************/

header .menu-line .navbar .m-control-panel .info-panel div > a.info-link > img {
	height: 20px;
}

header .menu-line .navbar .m-control-panel #m-basket {	
	position: relative;
}

header .menu-line .navbar .m-control-panel #m-basket .info-link .basket-quantity {
	position: absolute;
	top: -5px;
	right: -5px;
	z-index: 5;
}

header .menu-line .navbar .m-control-panel #m-basket .info-link .basket-quantity #basket-summary-num-mobile {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	font-size: 0.6875rem;
	color: #ffffff;
	background-color: #cc1614;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
}
header .menu-line .navbar .m-control-panel #m-account-signin {	
	position: relative;
}
header .menu-line .navbar .m-control-panel #m-account-signin .info-link .account-tick-mobile {
	position: absolute;
	top: -5px;
	right: -5px;
	z-index: 5;
}
header .menu-line .navbar .m-control-panel #m-account-signin .info-link #account-active-mobile {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	background-color: #38BE00;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	color: transparent;
}
/* Tick */
header .menu-line .navbar .m-control-panel #m-account-signin .info-link #account-active-mobile::after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 5px;
	height: 9px;
	border: solid #ffffff;
	border-width: 0 2px 2px 0;
	transform: translate(-50%, -60%) rotate(45deg);
}

/******************************************************************************
* Mobile Search Bar
******************************************************************************/

@media screen and (min-width: 768px) {
	header .menu-line .navbar-expand-md .navbar-collapse.mobile-search {
		display: none !important;
	}
}

/******************************************************************************
* Mobile Delivery Line
******************************************************************************/

header .m-delivery-line {
	background-color: #0099ff;
}

header .m-delivery-line .m-delivery .m-delivery-info p, 
header .m-delivery-line .m-delivery .m-delivery-info a {
	color: #ffffff;
}

header .m-delivery-line .m-delivery .m-delivery-info img {
	height: 22px;
}

header .m-delivery-line .m-delivery .m-delivery-info a {
	font-size: 0.875rem;
}

/******************************************************************************
* Mobile Navbar Menu
******************************************************************************/

@media screen and (max-width: 767px) {
	header .navbar .navbar-nav .nav-item {
		font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
		font-size: 0.8125rem;
		border-top: 1px solid #454545;
	}

	header .navbar .navbar-nav .nav-item:last-of-type {
		border-bottom: 1px solid #454545;
	}

	header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle:hover {
		background-color: unset;
		color: #454545;
	}

	header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle::after {
		display: block;
	}

	header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-red:hover {
		background-color: unset;
		color: #cc1614;
	}

	header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-bf {
		border-radius: 0 !important;
	}

	header .navbar .navbar-nav .nav-item a.nav-link.dropdown-toggle.me-bf:hover {
		background-color: #22232a;
		color: #ffffff;
	}

	header .navbar .navbar-nav .nav-item .nav-link > img {
		width: 40px;
	}
}

/******************************************************************************
* Mobile Navbar Megamenus - General Styling
******************************************************************************/

@media screen and (max-width: 767px) {
	header .menu-line .navbar .megamenu .megamenu-item {
		border: none;
	}
}

/******************************************************************************
* Scheduled Messages
******************************************************************************/

#scheduled-messages {
	background:#ffbf00;
}

#scheduled-messages p {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
	font-size: 0.9375rem;
	line-height: 1.25rem;
	color: #ffffff;
}

#scheduled-messages p .smalltext {
	font-size: 0.8125rem;
}

/******************************************************************************
* Footer
******************************************************************************/

footer .links-line {
	background-color: #333333;
}

footer .links-line h3 {
	font-size: 0.875rem;
	color: #ffffff;
}

footer .links-line p, 
footer .links-line a, 
footer .links-line li {
	font-size: 0.8125rem;
	color: #ffffff;
}

footer .links-line a:hover {
	color: #0099ff;
}

footer .links-line #footer-we-accept .we-accept-logos img {
	height: 40px;
}

footer .links-line #footer-we-accept .we-accept-logos .klarna-logo {
	height: 40px;
	width: 69px;
}

footer .links-line #footer-we-accept .we-accept-logos .super-logo {
	height: 30px;
}

footer .copyright-line {
	background-color: #0099ff;
}

footer .copyright-line p {
	font-size: 0.6875rem;
	color: #ffffff;
}

/******************************************************************************
* Zip and AppToPay Styling
******************************************************************************/

.zip-container {
	display: flex;
	background-color: #1a0826;
	border-radius: 4px;
	max-width: 350px;
	margin: 10px 0 5px;
	height: 56px;
	padding: 8px 10px 10px 15px;
}

.zip-container .zip-logo {
	margin: auto 5px auto 0px;
	padding-top: 0px;
}

.zip-container .zip-price {
	font-size: 16px;
	font-weight: 700;
}

#appToPay-popup.modal {
	text-align: center;
	padding: 0!important;
}

#appToPay-popup.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

#appToPay-popup .modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	width: 300px;
}

#appToPay-popup .modal-content {
	position: relative;
	margin: auto;
	width: 300px;
}

#appToPay-popup .modal-content button {
	position: absolute;
	top: 8px;
	right: 16px;
	color: white;
}

#appToPay-popup .modal-content .close span {
	font-size: 30px;
}

.zip-container .zip-content {
	text-align: left;
	color: white;
	font-size: 12px;
	padding-top: 1px;
}

.zip-container .zip-more-info {
	color: white;
	float: right;
	cursor: pointer;
	font-size: 14px;
	text-align: right;
}

.apptopay-container a.apptopay-popup-link {
	color: white;
	text-decoration: underline;
}

.apptopay-container {
	display: flex;
	background-color: #1c0a9c;
	border-radius: 25px;
	max-width: 350px;
	margin: 10px 0 5px;
	height: 56px;
	padding: 8px 10px 10px 15px;
}

.apptopay-container .apptopay-logo {
	margin: auto 5px auto 0px;
	padding: 0px;
}

.apptopay-container .apptopay-price {
	font-size: 16px;
	font-weight: 700;
}

.apptopay-container .apptopay-content {
	text-align: left;
	color: white;
	font-size: 12px;
	padding-top: 1px;
}

.apptopay-container .apptopay-more-info {
	color: white;
	float: right;
	cursor: pointer;
	font-size: 14px;
	text-align: right;
}

#zip-popup-modal .zip-modal-header .zip-logo img {
	height: 36px;
}

#zip-popup-modal .zip-modal-header > .attention-statement {
	font-size: 28pt;
	padding-top: 26px;
	padding-bottom: 18px;
	line-height: 30pt;
}

#zip-popup-modal .zip-modal-header > .tagline {
	font-size: 16px;
}

#zip-popup-modal .zip-modal-header {
	background-color: #1a0826;
	color: white;
	padding: 25px;
}

#zip-popup-modal .pin > .pin-header div:first-of-type {
	font-size: 16pt;
	font-weight: 500;
}

#zip-popup-modal .pin > .pin-header div:last-of-type {
	font-size: 13px;
	line-height: 1.8;
}

#zip-popup-modal .pin {
	box-sizing: border-box;
	display: flex;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
}

#zip-popup-modal .pin > img {
	width: 54px;
	height: 36px;
	padding-right: 18px;
}

#zip-popup-modal  .learn-more {
	text-align: center;
}

#zip-popup-modal a {
	text-decoration: underline;
	color: #337ab7;
}

#zip-popup-modal .more-button {
	font-size: 16px;
}

#zip-popup-modal .modal-footer {
	text-align: center;
}

#zip-popup-modal .close-button {
	color: white;
	font-size: 30px;
	font-weight: 100;
}

.clickable-redirect {
	cursor: pointer;
}